# Generated by Django 4.1.4 on 2022-12-15 18:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("projects", "0003_alter_project_is_private"),
    ]

    operations = [
        migrations.AlterField(
            model_name="project",
            name="is_private",
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
    ]
